[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=5000
FRONT_SHARE=0.75			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1800
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=GEO_discLF
DISC_RF=GEO_discRF
DISC_LR=GEO_discLR
DISC_RR=GEO_discRR
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.997
LAG_COOL=0.99
